
@media (min-width: 1200px) {
    .home-video {
         min-width: 620px;
    }
}

.navbar {
  
  padding: 0.0rem 1.5rem;
}


p {
color: black;
}


.serius-footer {
  position: absolute;
  left:0;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 50px;
  line-height: 50px; /* Vertically center the text there */
  background-color: #000000;
  
  padding-bottom:0px;
  margin-top:1em;
  margin-bottom:0px;
  
}


.navbar li {
	margin-left: 0.7em;
	margin-right: 0.7em;
	margin-top: 1.6em;
	margin-bottom: 0.0em;
	
	padding-bottom: 4px;
	border-bottom: transparent 2px;
	/*border-bottom:2px solid white;*/
}

.navbar li:hover {
	
	padding-bottom: 2px;
	border-bottom: solid 2px white;
	/*border-bottom:2px solid white;*/
}

.navbar li.active {
	
	padding-bottom: 2px;
	border-bottom: solid 2px #ece80f;
	/*border-bottom:2px solid white;*/
}

#highlight:hover {
	opacity: 0.875;
}


@media (max-width:768px) {
	body {
		overflow-x: hidden !important;
		padding-top: 10px;
	}
	
	
	.serius-logo-main {
		margin-left:0em;
		height: 32px;
	}
	
}

@media (min-width:768px) {
	.serius-logo-main {
		margin-left:0em;
		height: 45px;
	}
	.navbar li {
	margin-left: 0.1em;
	margin-right: 0.1em;
	}
}

@media (min-width:868px) {
	.serius-logo-main {
		margin-left:0em;
		height: 45px;
	}
	
	.navbar li {
		margin-left: 0.4em;
		margin-right: 0.4em;
	}
}

@media (min-width:1050px) {
	.serius-logo-main {
		margin-left:0em;  /* 1em */
		width: 269px;
		height: 50px;
		margin-bottom: 0.0em;
	}
	
	.promo-area-next-to-video {
		min-width: 520px;
	}
	
	.navbar li {
		margin-left: 0.6em;
		margin-right: 0.6em;
	}
}


html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 50px;
}
	
.serius-footer {
	position: absolute;
	left:0;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 50px;
	line-height: 50px; /* Vertically center the text there */
	background-color: #000000;
	
	padding-bottom:0px;
	margin-top:1em;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
}

.gray-bg {
	background-color:#6a6a6a;
}

.black-bg {
	background-color:#608aac;
}

.padding-0 {
	padding-right:0;
	padding-left:0;
}

img  {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.dont-block-img {
	display: inline;
}

